Subject: Final DC IETF meeting time: Mon., 7:30PM

From: Jim Whitehead <[email-masked]>
Date: Wed, 20 Oct 1999 17:53:01 -0700

The meeting time for the WebDAV WG at the Washington, DC IETF has been
finalized.  We'll be meeting from 7:30PM to 10:00PM on Monday night
(November 8, 1999).

There will also be an additional breakout on Advanced Collections, but we're
still working on the exact time of this--details to come.

The complete IETF meeting schedule can be found at:

http://www.ietf.org/meetings/agenda.txt

Note that during the WebDAV WG meeting we will be discussing the advanced
collections specifications (all available off the WebDAV WG home page, at
http://www.ics.uci.edu/pub/ietf/webdav/), and we will expect attendees to
have read these specifications.  Unlike past meetings, there will not be a
specification overview--we've done that enough already. If you show up at
the meeting and haven't read the spec., don't be surprised if we hand you a
spec. and a red pen, or if I give speaking preference to those who have read
the specs.

- Jim